<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.306999206543</MDI>
      <MDI key="STATISTICS_MEAN">9.7406854515036</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.4750003814697</MDI>
      <MDI key="STATISTICS_STDDEV">7.916930898209</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
